PETSc version 3.15.5
Fix/Edit manual page

# PetscSectionSymGetType

Gets the section symmetry type name (as a string) from the PetscSectionSym.

### Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionSymGetType(PetscSectionSym sym, PetscSectionSymType *type)

Not Collective

### Input Parameter

| sym | - The section symmetry

### Output Parameter

| type | - The index set type name

### See Also

PetscSectionSymSetType(), PetscSectionSymCreate()

### Level

developer

### Location

src/vec/is/section/interface/section.c
Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages